Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.rpc
Interface XsrfTokenService

All Superinterfaces:
  RemoteService

All Known Implementing Classes:
  XsrfTokenServiceServlet

    public interface XsrfTokenService

extends RemoteService

XSRF token generation RPC service.

See Also:
  `XsrfTokenServiceServlet`, `XsrfProtectedServiceServlet`

Method Summary
`XsrfToken` | `getNewXsrfToken()`

Method Detail

### getNewXsrfToken

    XsrfToken getNewXsrfToken()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD